<?xml version="1.0" encoding="UTF-8"?>
<sourceDataSet xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" version="1.1">
    <sourceInformation>
        <dataSetInformation>
            <common:UUID>c0016b33-8cf7-415c-ac6e-deba0d21440d</common:UUID>
            <common:shortName xml:lang="en">EN 15804+A2</common:shortName>
            <classificationInformation>
                <common:classification name="Source type">
                    <common:class level="0">Standard</common:class>
                </common:classification>
            </classificationInformation>
            <sourceCitation>EN 15804:2012+A2:2019 - Sustainability of construction works - Environmental product declarations - Core rules for the product category of construction products</sourceCitation>
            <publicationType>Other unpublished and grey literature</publicationType>
        </dataSetInformation>
    </sourceInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2025-09-24T08:17:26+00:00</common:timeStamp>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>01.00.000</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</sourceDataSet>